Bug 1262734 - Section 6.7 needs a typo fix
Section 6.7 needs a typo fix
Status: ON_QA
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Administration_Guide (Show other bugs)
3.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Divya
Vivek Das
: ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-14 04:51 EDT by Poornima G
Modified: 2017-10-11 03:41 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Poornima G 2015-09-14 04:51:37 EDT
Document URL: https://access.redhat.com/documentation/en-US/Red_Hat_Storage/3.1/html/Administration_Guide/sect-Creating_Distributed_Dispered_Volumes_1.html 

Section Number and Name: 6.7 Creating Distributed Dispersed Volumes

Describe the issue: 
in subsection " Creating distributed dispersed volumes " and step 1, 
the syntax is:
# gluster volume create NEW-VOLNAME disperse-data COUNT [replica COUNT] [transport tcp | rdma | tcp,rdma] NEW-BRICK...

Shouldn't "replica" be replaced with "redundancy" ? i.e.
# gluster volume create NEW-VOLNAME disperse-data COUNT [redundancy COUNT] [transport tcp | rdma | tcp,rdma] NEW-BRICK...

Suggestions for improvement: 

Additional information:
Comment 2 Divya 2015-09-15 06:28:08 EDT
Updated the distributed dispersed volume creation command based on the bug description.

Link to the latest documentation on the internal server: http://jenkinscat.gsslab.pnq.redhat.com:8080/job/doc-Red_Hat_Gluster_Storage-3.1-Administration_Guide%20%28html-single%29/lastStableBuild/artifact/tmp/en-US/html-single/index.html#sect-Creating_Distributed_Dispered_Volumes_1

Note You need to log in before you can comment on or make changes to this bug.